[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

MDVSA-2009:081 -- Mandriva libsoup-2.2_8

ID: oval:org.secpod.oval:def:300569Date: (C)2012-01-07   (M)2017-10-04
Class: PATCHFamily: unix




An integer overflow in libsoup-2.2_8 Base64 encoding and decoding functions enables attackers either to cause denial of service and to execute arbitrary code . This update provides the fix for that security issue.

Platform:
Mandriva Linux 2008.0
Product:
libsoup-2.2_8
Reference:
MDVSA-2009:081
CVE-2009-0585
CVE    1
CVE-2009-0585
CPE    1
cpe:/o:mandriva:linux:2008.0

© 2013 SecPod Technologies